Bug 616390 - RHSA-2010:0501-2 documentation lists xulrunner-1.9.2.4-10 but installs xulrunner-1.9.2.4-9
Summary: RHSA-2010:0501-2 documentation lists xulrunner-1.9.2.4-10 but installs xulrun...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xulrunner   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-20 10:48 UTC by Martin Poole
Modified: 2018-10-27 12:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 09:00:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Poole 2010-07-20 10:48:01 UTC
Description of problem:

Errata http://rhn.redhat.com/errata/RHSA-2010-0501.html lists xulrunner-1.9.2.4-10 in the documentation.  The package installed is xulrunner-1.9.2.4-9 which appears to be the correct one.

Comment 1 Martin Stransky 2010-07-26 09:00:07 UTC
Please see the comment above the file:
File outdated by:  RHSA-2010:0556


Note You need to log in before you can comment on or make changes to this bug.